/* mobile version for Ginchen Classic */
* {
	margin: 0;
	padding: 0;
}

body {
	background: url("http://img3.ginchen.de/wp-content/themes/ginchen_classic/images/book_middle.jpg") repeat-y;
	color: #373455;
	font: 13px Georgia, "Times New Roman", Times, serif;
}

a {
	color: #373455;
	text-decoration: none;
	background: url(http://img1.ginchen.de/wp-content/themes/ginchen_classic/images/link_bg.png) repeat-x right bottom;
}

a.newwin {
    padding-right: 14px;
    background: url(http://img3.ginchen.de/wp-content/themes/ginchen_classic/images/link_newwin.png) no-repeat right;
	border-bottom: 2px solid #696687;
}

.alignleft {
	float: left;
	margin-right: 7px;
}

.alignright {
	float: right;
	margin-left: 7px;
}

#photos, #coins, #bookmark, #language {
	display: none;
}

/***** Hauptmenü *****/
#pagelinks {
	font-size: 12px;
	list-style-type: none;
	height: 80px;
	line-height: 40px;
	background: #3F0900;
	padding-left: 45px;
}

#pagelinks li {
	float: left;
	margin-right: 3px;
}

#pagelinks a {
	background: url(http://img2.ginchen.de/wp-content/themes/ginchen_classic/images/pagelink_bg.png) right bottom;
	font-weight: bold;
	display: block;
	padding: 0 15px;
	width: 120px;
	
	border-top-left-radius: 3px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 4px;
}

#pagelinks a {
	color: #d2a057;
}

#pagelinks a:hover {
	color: #420901;
}
/***** Ende Hauptmenü *****/



/***** Suche *****/
#header {
	overflow: auto;
	padding: 10px 25px;
}

#rsslink {
	float: left;
}

#search input {
	height: 30px;
	float: right;
	background-color: #f3f3f3 !important;
}
/***** Ende Suche *****/


/***** Inhalt *****/
#content {
	padding: 20px 30px;
	line-height: 150%;
}

#content p {
	margin-bottom: 10px;
}

.paperscrap {
	margin-bottom: 20px;
	background: #f3f3f3;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 0 10px;
	overflow: auto;
}

.scrapcontent h2 {
	font-size: 14px;
	margin-bottom: 5px;
}

.scrapcontent h2 a, .scrapcontent .thecontent a {
	background: none;
}

.scrapcontent img {
	float: left;
	max-width: 80px;
	max-height: 60px;
	margin-right: 7px;
	margin-bottom: 10px;
}

.scrapcontent .date {
	float: right;
}

.post-edit-link, .postmeta {
	display: none;
}

.categories {
    display: none;
}

.postdate {
	float: left;
}

.postdate br {
	display: none;
}

#langchooser {
	float: right;
}

.speechbubble {
	display: none;
}

h2.paper {
	clear: both;
	padding: 15px 0 20px;
}
/***** Ende Inhalt *****/



/***** Footer *****/
#footer {
	padding: 20px 30px;
	line-height: 100%;
}

.footerbox ul, .similar-posts ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

.footerbox ul li, .similar-posts ul li, #recentcomments li {
	clear: both;
	padding-left: 25px;
	font-size: 11px;
	background: url("http://img1.ginchen.de/wp-content/themes/ginchen_classic/images/arrow.png") no-repeat left 3px;
	line-height: 120%;
}

.footerbox a, .similar-posts a, .gallerybox a {
	background-image: none;
}
/***** Ende Footer *****/